### Virtual Method

# Gtk.FontChooser.get_font_face

#### Declaration [src]

    PangoFontFace*
    get_font_face (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the `PangoFontFace` representing the selected font group details (i.e. family, slant, weight, width, etc).

If the selected font is not installed, returns `NULL`.

#### Return value

Returns: `PangoFontFace*`
A `PangoFontFace` representing the selected font group details, or `NULL`. The returned object is owned by `fontchooser` and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`